var _edible___base_8c =
[
    [ "ItemBase", "de/d7a/class_item_base.html", "de/d7a/class_item_base" ],
    [ "AfterStoreLoad", "d8/d81/_edible___base_8c.html#a28a65adba6687f95192d17f179332adc", null ],
    [ "CanBeCooked", "d8/d81/_edible___base_8c.html#a1fc55a02cb721c8ead3087e4ffbb2e7f", null ],
    [ "CanBeCookedOnStick", "d8/d81/_edible___base_8c.html#a7c8862458805cd5d0782c5fcdd622f2a", null ],
    [ "CanChangeToNewStage", "d8/d81/_edible___base_8c.html#a36b0af8faefbffb3d2db302252e668db", null ],
    [ "CanDecay", "d8/d81/_edible___base_8c.html#a68dd473b8a71b80e66150dbcb0805fcb", null ],
    [ "CanHaveTemperature", "d8/d81/_edible___base_8c.html#a7bf54c96ec14dc62a57979f92913cfaf", null ],
    [ "CanProcessDecay", "d8/d81/_edible___base_8c.html#ad0599777a758b0d186e2cb6e40a103ac", null ],
    [ "ChangeFoodStage", "d8/d81/_edible___base_8c.html#a5f934e367a94731e5e93c4e4615e62b6", null ],
    [ "Consume", "d8/d81/_edible___base_8c.html#ac498d1dd0b561b3218b7ee6486416259", null ],
    [ "Edible_Base", "d8/d81/_edible___base_8c.html#a2e38fcb470cf12f77c9d9803de597325", null ],
    [ "EEDelete", "d8/d81/_edible___base_8c.html#a7a5d3d860a19aca8b8cdf9a061a0202c", null ],
    [ "EEInit", "d8/d81/_edible___base_8c.html#afc6f26bb608b7d56b8cfbee59750cc67", null ],
    [ "EEItemLocationChanged", "d8/d81/_edible___base_8c.html#af0109bac21f2832aa627959e319e6ea4", null ],
    [ "GetCookingTime", "d8/d81/_edible___base_8c.html#a7c3e3e2ac4ca7cdbce5f942fce047a04", null ],
    [ "GetDebugActions", "d8/d81/_edible___base_8c.html#addeff0ccd87159d695e27e6dd062802d", null ],
    [ "GetDecayDelta", "d8/d81/_edible___base_8c.html#a42ede9c5986bedc136c8aa35c14d87fd", null ],
    [ "GetDecayTimer", "d8/d81/_edible___base_8c.html#a860d96b9477022e5c2357ba4303b0a3a", null ],
    [ "GetFoodAgents", "d8/d81/_edible___base_8c.html#ad852f8893b123e06453223072152069c", null ],
    [ "GetFoodDigestibility", "d8/d81/_edible___base_8c.html#a9a35782d29e94c69b56c0dc156afdec7", null ],
    [ "GetFoodEnergy", "d8/d81/_edible___base_8c.html#ade638ebdc91027d2f8c2aeb2146de747", null ],
    [ "GetFoodNutritionalIndex", "d8/d81/_edible___base_8c.html#a6337755c77d669607e7e3a7f330381c1", null ],
    [ "GetFoodStage", "d8/d81/_edible___base_8c.html#a62da57a9471b2a0229679bc21be4afef", null ],
    [ "GetFoodStageName", "d8/d81/_edible___base_8c.html#a8bedc43dc68c62f7dd317cb8147bf47d", null ],
    [ "GetFoodStageType", "d8/d81/_edible___base_8c.html#acdef921a65790a39e27adad6e7afc6bc", null ],
    [ "GetFoodTotalVolume", "d8/d81/_edible___base_8c.html#ab2b9d96d392a64fc4620936556a84ee0", null ],
    [ "GetFoodToxicity", "d8/d81/_edible___base_8c.html#a659eab64cca3a11a1605ce053c68e4fa", null ],
    [ "GetFoodWater", "d8/d81/_edible___base_8c.html#a19878ae4ca11ade1de3e9e21506c0123", null ],
    [ "GetLastDecayStage", "d8/d81/_edible___base_8c.html#a890d8f12ca73e07a07c7de290ba75079", null ],
    [ "GetNextFoodStageType", "d8/d81/_edible___base_8c.html#a5c158fc247bbb9f24fb8ec2e5fa81153", null ],
    [ "GetNutritionalProfile", "d8/d81/_edible___base_8c.html#a72041962080dafb23c70f5bc5ddfdc05", null ],
    [ "IsCorpse", "d8/d81/_edible___base_8c.html#a830b4f42bcab2b3bf832e68977f7e768", null ],
    [ "IsFoodBaked", "d8/d81/_edible___base_8c.html#a21b08de3e4950289676be627f209bb4e", null ],
    [ "IsFoodBoiled", "d8/d81/_edible___base_8c.html#afdd286311262ba12c4fc026df7d711e6", null ],
    [ "IsFoodBurned", "d8/d81/_edible___base_8c.html#afaad74df2ca5b8f9bb97b7a8c321998b", null ],
    [ "IsFoodDried", "d8/d81/_edible___base_8c.html#aef841bb1992caed4a881abff512f029c", null ],
    [ "IsFoodRaw", "d8/d81/_edible___base_8c.html#af8db291dbb90b196340e40b56afe0dbe", null ],
    [ "IsFoodRotten", "d8/d81/_edible___base_8c.html#a0511ef1df515516312e33076d5124442", null ],
    [ "IsFruit", "d8/d81/_edible___base_8c.html#ac31081740e6646633b7d66d673ac1fd0", null ],
    [ "IsMeat", "d8/d81/_edible___base_8c.html#ab154cd09839f448dc52dd2eb7dfd1706", null ],
    [ "IsMushroom", "d8/d81/_edible___base_8c.html#ad8a133277f2b7c7a557382ca2a844d0d", null ],
    [ "MakeSoundsOnClient", "d8/d81/_edible___base_8c.html#a320d48575f89f57632806f65c53c05b4", null ],
    [ "OnAction", "d8/d81/_edible___base_8c.html#a39caac8e0acf908994d38c8ca9339ef1", null ],
    [ "OnConsume", "d8/d81/_edible___base_8c.html#a5fdca2346bf602a32ee4e8c55494cba3", null ],
    [ "OnStoreLoad", "d8/d81/_edible___base_8c.html#aca3a3ba3d314b32c69439d52aac2e83d", null ],
    [ "OnStoreSave", "d8/d81/_edible___base_8c.html#af10692c5ffcce9ddd956e75362f0b7e4", null ],
    [ "OnVariablesSynchronized", "d8/d81/_edible___base_8c.html#a333aa3eeb206d90cc2fbc0de9230940c", null ],
    [ "ProcessDecay", "d8/d81/_edible___base_8c.html#a9fc1c842c8a15b982626dea452f59c3f", null ],
    [ "RefreshAudio", "d8/d81/_edible___base_8c.html#ae98558d88de16ba24707fe0ff8ff99fb", null ],
    [ "RemoveAudio", "d8/d81/_edible___base_8c.html#af979323890587492abac1d2f5978f0f0", null ],
    [ "ReplaceEdibleWithNew", "d8/d81/_edible___base_8c.html#a02c645acd13a26eb9215b225055f17ba", null ],
    [ "ReplaceEdibleWithNewLambda", "d8/d81/_edible___base_8c.html#acb4f976fdf3c84a538039029221880d8", null ],
    [ "SetActions", "d8/d81/_edible___base_8c.html#a4c54da067321cf09c1e91c6e01382866", null ],
    [ "SetCookingTime", "d8/d81/_edible___base_8c.html#aa6176b105624d87e9dbdf027aa654399", null ],
    [ "SoundCookingStart", "d8/d81/_edible___base_8c.html#a54d5fb5928d4913ea64cfb7dd703280d", null ],
    [ "SoundCookingStop", "d8/d81/_edible___base_8c.html#a817eec2a7821c2c4fd1793ac56cfdfda", null ],
    [ "Synchronize", "d8/d81/_edible___base_8c.html#a3158534cba29429a94c57d2975e39c58", null ],
    [ "TransferFoodStage", "d8/d81/_edible___base_8c.html#a9e8612c710aae3a25f61ff378978d4f5", null ],
    [ "UpdateVisuals", "d8/d81/_edible___base_8c.html#a85231343b79a7b0b1db7f8cbf7a407ae", null ],
    [ "DIRECT_COOKING_SLOT_NAME", "d8/d81/_edible___base_8c.html#a57bef6fa1bd4311d872aa146e0c74337", null ],
    [ "m_DecayDelta", "d8/d81/_edible___base_8c.html#afc70ed032f1333bd638f1e2f7a61ad27", null ],
    [ "m_DecayTimer", "d8/d81/_edible___base_8c.html#aa84dd86aa071e825e5a0e82917d5d305", null ],
    [ "m_FoodStage", "d8/d81/_edible___base_8c.html#a0359c0a1e1a57e2f6db4091ae93a9911", null ],
    [ "m_LastDecayStage", "d8/d81/_edible___base_8c.html#a78bec6cc8821e52ddf888c2d69ef0d3c", null ],
    [ "m_MakeCookingSounds", "d8/d81/_edible___base_8c.html#a1cf565aede46d50c44bf7be6fef98515", null ],
    [ "m_SoundCooking", "d8/d81/_edible___base_8c.html#af4a59f2b267cc332ceb58fc1aaaa7f34", null ],
    [ "m_SoundPlaying", "d8/d81/_edible___base_8c.html#aefeda867d92c23d30797980474ba6088", null ],
    [ "SOUND_BAKING_DONE", "d8/d81/_edible___base_8c.html#a701d2e029a2705e7642a3e6c81459289", null ],
    [ "SOUND_BAKING_START", "d8/d81/_edible___base_8c.html#ab2017ffc0317f9381cc955425c1bde03", null ],
    [ "SOUND_BURNING_DONE", "d8/d81/_edible___base_8c.html#a346053d51725a8ef1d0df3c50493c537", null ]
];